<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Categorie:Bestandsformaat</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Categorie:Bestandsformaat"/>
<meta name="wx_page_id" content="92273"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Categorie:Bestandsformaat" id="wxsec1"><h1 class="pagetitle" id="wx1">Categorie:Bestandsformaat</h1>

<wx:template id="wx_t1" pagename="Sjabloon:Cat" page_id="219974"/>
<div id="cat" class="plainlinks" style="background:none; padding:5px;">
<table id="catnav" style="background:none; margin-bottom:10px; font-size:90%; margin-left:auto; margin-right:auto;" cellpadding="2" cellspacing="0" align="center">
<tr id="wx2">
<td align="center" id="wx3"><a href="/wnl/Categorie:Alles" title="Categorie:Alles" wx:linktype="known" wx:pagename="Categorie:Alles" wx:page_id="63579" id="wx4">Alle categorieën</a> </td>
</tr>

<tr id="wx5">
<td id="catnavline" align="center">
<div class="wx_image" wx:align="center" id="wx6"><a href="/wnl/Afbeelding:Grayline.PNG" title="" wx:linktype="image" wx:pagename="Afbeelding:Grayline.PNG" id="wx7"><img src="/wnl/Afbeelding:Grayline.PNG" alt="" id="wx8"/></a></div>
</td>
</tr>
</table>

<table id="catinfo" style="background:none;" cellpadding="0" cellspacing="0">
<tr id="wx9">
<td id="catinfopict" rowspan="4" valign="top"><a href="/wnl/Afbeelding:Info-pictogram.png" title="categorie informatie" wx:linktype="image" wx:pagename="Afbeelding:Info-pictogram.png" id="wx10"><img src="/wnl/Afbeelding:Info-pictogram.png" alt="categorie informatie" width="20" id="wx11"/></a>
<p id="wx12">  </p>
</td>
<td id="catinfotext">
<p id="wx13">De categorie <i id="wx14">Bestandsformaat</i> bevat een overzicht van artikelen over <a href="/wnl/Bestandsformaat" title="Bestandsformaat" wx:linktype="known" wx:pagename="Bestandsformaat" wx:page_id="84523" id="wx15">bestandsformaten</a>.</p>
</td>
</tr>

<tr id="wx16">
<td id="catinfodetail"/>
</tr>

<tr id="wx17">
<td id="catinfonav" style="font-size: 90%">
<div style="white-space: nowrap; overflow: auto" id="wx18"><a href="/wnl/Categorie:Wetenschap" title="Categorie:Wetenschap" wx:linktype="known" wx:pagename="Categorie:Wetenschap" wx:page_id="63481" id="wx19">Wetenschap</a>
<p id="wx20">→ <a href="/wnl/Categorie:Exacte_wetenschap" title="Categorie:Exacte wetenschap" wx:linktype="known" wx:pagename="Categorie:Exacte_wetenschap" wx:page_id="63433" id="wx21">Exacte wetenschap</a> → <a href="/wnl/Categorie:Informatica" title="Categorie:Informatica" wx:linktype="known" wx:pagename="Categorie:Informatica" wx:page_id="63316" id="wx22">Informatica</a> → <a href="/wnl/Categorie:Computer" title="Categorie:Computer" wx:linktype="known" wx:pagename="Categorie:Computer" wx:page_id="85026" id="wx23">Computer</a> → <b id="wx24">Bestandsformaat</b></p>
</div>
</td>
</tr>

<tr id="wx25">
<td id="catinfooverig"/>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Categorie%3ABestandsformaat" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx26">Categorie</a>: <span dir="ltr" id="wx27"><a href="/wnl/Categorie:Computer" title="Categorie:Computer" wx:linktype="known" wx:pagename="Categorie:Computer" wx:page_id="85026" id="wx28">Computer</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://ar.wikipedia.org/wiki/%D8%AA%D8%B5%D9%86%D9%8A%D9%81:%D8%A3%D9%86%D8%B3%D8%A7%D9%82_%D9%85%D9%84%D9%81%D8%A7%D8%AA_%D8%A7%D9%84%D8%AD%D8%A7%D8%B3%D9%88%D8%A8" class="external" wx:linktype="interwiki" wx:pagename="ar:تصنيف:أنساق_ملفات_الحاسوب" id="wx29">العربية</a> | <a href="http://bg.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A4%D0%B0%D0%B9%D0%BB%D0%BE%D0%B2%D0%B8_%D1%84%D0%BE%D1%80%D0%BC%D0%B0%D1%82%D0%B8" class="external" wx:linktype="interwiki" wx:pagename="bg:Категория:Файлови_формати" id="wx30">Български</a> | <a href="http://ca.wikipedia.org/wiki/Categoria:Formats_de_fitxer" class="external" wx:linktype="interwiki" wx:pagename="ca:Categoria:Formats_de_fitxer" id="wx31">Català</a> | <a href="http://cs.wikipedia.org/wiki/Kategorie:Souborov%C3%A9_form%C3%A1ty" class="external" wx:linktype="interwiki" wx:pagename="cs:Kategorie:Souborové_formáty" id="wx32">Česky</a> | <a href="http://cy.wikipedia.org/wiki/Categori:Fformatau_ffeil" class="external" wx:linktype="interwiki" wx:pagename="cy:Categori:Fformatau_ffeil" id="wx33">Cymraeg</a> | <a href="http://da.wikipedia.org/wiki/Kategori:Filformater" class="external" wx:linktype="interwiki" wx:pagename="da:Kategori:Filformater" id="wx34">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Kategorie:Datenformat" class="external" wx:linktype="interwiki" wx:pagename="de:Kategorie:Datenformat" id="wx35">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Category:Computer_file_formats" class="external" wx:linktype="interwiki" wx:pagename="en:Category:Computer_file_formats" id="wx36">English</a> | <a href="http://es.wikipedia.org/wiki/Categor%C3%ADa:Formatos_de_archivos_inform%C3%A1ticos" class="external" wx:linktype="interwiki" wx:pagename="es:Categoría:Formatos_de_archivos_informáticos" id="wx37">Español</a> | <a href="http://eu.wikipedia.org/wiki/Kategoria:Fitxategi_formatuak" class="external" wx:linktype="interwiki" wx:pagename="eu:Kategoria:Fitxategi_formatuak" id="wx38">Euskara</a> | <a href="http://fi.wikipedia.org/wiki/Luokka:Tiedostomuodot" class="external" wx:linktype="interwiki" wx:pagename="fi:Luokka:Tiedostomuodot" id="wx39">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Cat%C3%A9gorie:Format_de_donn%C3%A9es_num%C3%A9riques" class="external" wx:linktype="interwiki" wx:pagename="fr:Catégorie:Format_de_données_numériques" id="wx40">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%A7%D7%98%D7%92%D7%95%D7%A8%D7%99%D7%94:%D7%A4%D7%95%D7%A8%D7%9E%D7%98%D7%99_%D7%A7%D7%91%D7%A6%D7%99%D7%9D" class="external" wx:linktype="interwiki" wx:pagename="he:קטגוריה:פורמטי_קבצים" id="wx41">עברית</a> | <a href="http://hu.wikipedia.org/wiki/Kateg%C3%B3ria:F%C3%A1jlform%C3%A1tumok" class="external" wx:linktype="interwiki" wx:pagename="hu:Kategória:Fájlformátumok" id="wx42">Magyar</a> | <a href="http://id.wikipedia.org/wiki/Kategori:Format_berkas" class="external" wx:linktype="interwiki" wx:pagename="id:Kategori:Format_berkas" id="wx43">Bahasa Indonesia</a> | <a href="http://it.wikipedia.org/wiki/Categoria:Formati_di_file" class="external" wx:linktype="interwiki" wx:pagename="it:Categoria:Formati_di_file" id="wx44">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/Category:%E3%83%95%E3%82%A1%E3%82%A4%E3%83%AB%E3%83%95%E3%82%A9%E3%83%BC%E3%83%9E%E3%83%83%E3%83%88" class="external" wx:linktype="interwiki" wx:pagename="ja:Category:ファイルフォーマット" id="wx45">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EB%B6%84%EB%A5%98:%ED%8C%8C%EC%9D%BC_%ED%8F%AC%EB%A7%B7" class="external" wx:linktype="interwiki" wx:pagename="ko:분류:파일_포맷" id="wx46">한국어</a> | <a href="http://lv.wikipedia.org/wiki/Kategorija:Failu_form%C4%81ti" class="external" wx:linktype="interwiki" wx:pagename="lv:Kategorija:Failu_formāti" id="wx47">Latviešu</a> | <a href="http://no.wikipedia.org/wiki/Kategori:Filformater" class="external" wx:linktype="interwiki" wx:pagename="no:Kategori:Filformater" id="wx48">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Kategoria:Formaty_plik%C3%B3w_komputerowych" class="external" wx:linktype="interwiki" wx:pagename="pl:Kategoria:Formaty_plików_komputerowych" id="wx49">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Categoria:Formatos_digitais" class="external" wx:linktype="interwiki" wx:pagename="pt:Categoria:Formatos_digitais" id="wx50">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A4%D0%BE%D1%80%D0%BC%D0%B0%D1%82%D1%8B_%D1%84%D0%B0%D0%B9%D0%BB%D0%BE%D0%B2" class="external" wx:linktype="interwiki" wx:pagename="ru:Категория:Форматы_файлов" id="wx51">Русский</a> | <a href="http://simple.wikipedia.org/wiki/Category:Computer_file_formats" class="external" wx:linktype="interwiki" wx:pagename="simple:Category:Computer_file_formats" id="wx52">Simple English</a> | <a href="http://sk.wikipedia.org/wiki/Kateg%C3%B3ria:S%C3%BAborov%C3%A9_form%C3%A1ty" class="external" wx:linktype="interwiki" wx:pagename="sk:Kategória:Súborové_formáty" id="wx53">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/Kategorija:Zapisi_datotek" class="external" wx:linktype="interwiki" wx:pagename="sl:Kategorija:Zapisi_datotek" id="wx54">Slovenščina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%98%D0%B0:%D0%A4%D0%BE%D1%80%D0%BC%D0%B0%D1%82%D0%B8_%D1%84%D0%B0%D1%98%D0%BB%D0%BE%D0%B2%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="sr:Категорија:Формати_фајлова" id="wx55">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Kategori:Filformat" class="external" wx:linktype="interwiki" wx:pagename="sv:Kategori:Filformat" id="wx56">Svenska</a> | <a href="http://th.wikipedia.org/wiki/%E0%B8%AB%E0%B8%A1%E0%B8%A7%E0%B8%94%E0%B8%AB%E0%B8%A1%E0%B8%B9%E0%B9%88:%E0%B8%A3%E0%B8%B9%E0%B8%9B%E0%B9%81%E0%B8%9A%E0%B8%9A%E0%B9%81%E0%B8%9F%E0%B9%89%E0%B8%A1%E0%B8%84%E0%B8%AD%E0%B8%A1%E0%B8%9E%E0%B8%B4%E0%B8%A7%E0%B9%80%E0%B8%95%E0%B8%AD%E0%B8%A3%E0%B9%8C" class="external" wx:linktype="interwiki" wx:pagename="th:หมวดหมู่:รูปแบบแฟ้มคอมพิวเตอร์" id="wx57">ไทย</a> | <a href="http://tr.wikipedia.org/wiki/Kategori:Bilgisayar_dosya_bi%C3%A7imleri" class="external" wx:linktype="interwiki" wx:pagename="tr:Kategori:Bilgisayar_dosya_biçimleri" id="wx58">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D1%96%D1%8F:%D0%A4%D0%BE%D1%80%D0%BC%D0%B0%D1%82%D0%B8_%D1%84%D0%B0%D0%B9%D0%BB%D1%96%D0%B2" class="external" wx:linktype="interwiki" wx:pagename="uk:Категорія:Формати_файлів" id="wx59">Українська</a> | <a href="http://zh.wikipedia.org/wiki/Category:%E6%96%87%E4%BB%B6%E6%A0%BC%E5%BC%8F" class="external" wx:linktype="interwiki" wx:pagename="zh:Category:文件格式" id="wx60">中文</a> | <a href="http://zh-yue.wikipedia.org/wiki/Category:%E9%9B%BB%E8%85%A6%E6%96%87%E4%BB%B6%E6%A0%BC%E5%BC%8F" class="external" wx:linktype="interwiki" wx:pagename="zh-yue:Category:電腦文件格式" id="wx61">粵語</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1"/><wx:argument name="onderwerp">
<a href="/wnl/Bestandsformaat" title="Bestandsformaat" wx:linktype="known" wx:pagename="Bestandsformaat" wx:page_id="84523" id="wx62">bestandsformaten</a>
</wx:argument><wx:argument name="detailomschrijving"/><wx:argument name="broodkruimel">
<a href="/wnl/Categorie:Wetenschap" title="Categorie:Wetenschap" wx:linktype="known" wx:pagename="Categorie:Wetenschap" wx:page_id="63481" id="wx63">Wetenschap</a>
<p id="wx64">→ <a href="/wnl/Categorie:Exacte_wetenschap" title="Categorie:Exacte wetenschap" wx:linktype="known" wx:pagename="Categorie:Exacte_wetenschap" wx:page_id="63433" id="wx65">Exacte wetenschap</a> → <a href="/wnl/Categorie:Informatica" title="Categorie:Informatica" wx:linktype="known" wx:pagename="Categorie:Informatica" wx:page_id="63316" id="wx66">Informatica</a> → <a href="/wnl/Categorie:Computer" title="Categorie:Computer" wx:linktype="known" wx:pagename="Categorie:Computer" wx:page_id="85026" id="wx67">Computer</a> → <b id="wx68">Bestandsformaat</b></p>
</wx:argument><wx:argument name="overig"/></wx:templatearguments>
</html>
